const API = require("../../lib/API")

class GetMcp extends API {
    constructor() {
        super()

        this.noEncrypt()
        this.setPath('/mcp')
        this.setMethod('GET')
    }

    async onRequest(req, res) {
        res.json({"status": "ok"})
    }
}

module.exports.GetMcp = GetMcp